header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Future Card Buddyfight
  repository: kara.moe
  conditions:
    tagPresence:
      - 851959eb-5aa8-4346-8c08-aeb03b1390b8
      - e3558b9e-904e-48a6-8d31-1074b1150e2c
      - c8e45268-7440-497c-b4e6-8d11a4b8db24
  actions:
    addTag:
      - tid: cfe2c35d-a630-4a49-9784-9ab8dffbd542
        type: 18
